
html, body, p, td, th, ol, ul, li, input, textarea, button {
    color: #333333;
}
body {
    background: url("../images/bg_body_dark.jpg") repeat scroll left top #999999;
}
a:link, a:active, a:visited {
    color: #4070B0;
}
#conRight a {
  color: #FFFFFF;
  text-shadow: 0 0 3px rgba(0,0,0, 0.5);
}

#header {
    background-color: white;
}
#mainMenu {
    background-color: #D6D6D6;
}
#mainMenu li.menuSecondItem {
    border-bottom: 1px solid #888888;
    border-right: 1px solid #888888;
}
#mainMenu li.menuFirstItem {
    color: #556677;
}
#mainMenu li.menuFirstItem > a {
    color: #556677;
}

#mainMenu li.menuFirstItem:hover,
#conRight li.tekomMenuItem:hover,
#conRight div.myTekom:hover {
    background-color: #E99125;
    color: #fff;
}

#conRight li,
#mainMenu li li {
  text-shadow: 0 0 3px rgba(0,0,0, 0.5);
}
#conRight li:hover,
#mainMenu li li:hover {
  text-shadow: 0 0 3px rgba(255,255,255, 0.5);
}

#mainMenu li.menuFirstItem:hover > a {
    color: white;
}
#mainMenu li.menuFirstActiv {
    background-color: white;
}
#conRight .myTekom {
    background-color: #888888;
    color: #eee;
}
#conRight ul.tekomMenu {
    background-color: #5170A3;
}
#conRight li.tekomMenuItem {
    color: #eee;
}
#conRight li.tekomMenuItem:hover {
    color: #333;
}
#mainMenu .menuSecond {
    background-color: #1E519E;
}
#mainMenu li.menuSecondItem a {
    color: #EEEEFF;
}
#mainMenu li.menuSecondItem a b {
    color: #FFFFFF;
}
#mainMenu li.menuSecondItem:hover {
    background-color: #E99125;
    text-shadow: 0 0 5px rgba( 255, 255, 255, 0.5 );
}
#mainMenu li.menuSecondItem:hover a {
    color: #333333 !important;
}
#mainMenu li.menuSecondItem:hover a b {
    color: #FFFFFF !important;
    text-shadow: 0 0 5px rgba( 0, 0, 0, 0.5 );
}
#mainMenu li.right .menuRightInfo {
    color: #999999;
}
#conferenceContent {
    background-color: white;
    background-image: url("../images/contentbg.jpg");
}
#contentTitle > h1, #headerCenter h1 {
    background-color: transparent;
    color: #4070B0;
}
#conferenceContent h2, #conferenceContent h1 {
    background-color: transparent;
    color: #E99125;
}
#conferenceContent #contentLeft {
    background-color: transparent;
}
.menuThirdItem:hover, .menuFourthItem:hover {
    background-color: #EEEEFF;
}
.menuThirdItem {
    color: #999999;
    border-color: #d7d7d7;
}
#thirdLevelMenu li.menuThirdActiv {
    background-color: White;
}
#conferenceContent #contentRight {
    background-color: transparent;
}
#contentRight h3 {
    color: #E99125;
}
#contentRight p {
    color: #777777;
}
#conferenceContent #contentRight #rightTop p {
    color: #555555;
}
#conferenceContent #contentRight #rightTop .warn b {
    color: firebrick;
}
#conferenceContent #contentRight #rightTop .info b {
    color: #4070B0;
}
#conferenceContent #contentRight li {
    color: #777777;
}
#conferenceContent #contentcenter, #conferenceContent #contentCenter {
    background-color: transparent;
}
#contentcenter h3, #contentCenter h3 {
    color: #E99125;
}
#contentcenter h4, #contentCenter h4 {
    color: #E99125;
}
#contentcenter th, #contentCenter th {
    background-color: #6A8DCC;
}
#contentcenter td, #contentCenter td {
    background-color: #E7EAF0;
}
#contentcenter th p, #contentCenter th p {
    color: white !important;
}
#contentcenter .blindTable td, #contentCenter .blindTable td {
    background-color: transparent !important;
}
.footer {
    color: White;
}
.footer a {
    color: #FFFFFF;
    text-shadow: 0 0 3px rgba(0,0,0, .5);
}
a p.bodytext {
    color: #3686E9 !important;
}
.lectureItemFooter {
    color: #999999;
}
.lectureItemFooter p.bodytext {
    color: #999999;
}
.selectMenu .selCat:hover {
    background-color: #F0F0F0;
}
.selectMenu .selAll {
    background-image: url("../Icons/program/all.png");
}
.selectMenu .selNone {
    background-image: url("../Icons/program/none.png");
}
.selectMenu .searchSelect {
    color: #3686E9;
}
.selectMenu .searchCatUl {
    background-color: white;
}
.selectMenu .selItem {
    background-image: url("../Icons/program/none.png");
}
.selUl .set {
    background-image: url("../Icons/program/all.png") !important;
}
.fakeCheckbox {
    background-image: url("../Icons/program/none.png");
}
.fakeCheckboxChecked {
    background-image: url("../Icons/program/all.png") !important;
}
li.searchCat:hover {
    background-color: #E7EAF0;
}
.searchCatUl {
    background-color: #FFFFFF;
}
#search .searchSelect {
    color: #3686E9;
}
#authorTypeAheadTF {
    background-color: #F0F0F0;
}
#authorListImageContainer {
    background-color: #FFFFFF;
}
#authorResetButton {
    background-image: url("../Icons/program/reset.png");
}
#messResetButton {
    background-image: url("../Icons/program/reset.png");
}
.highlighted {
    background-color: #E7EAF0;
}
#listOptions {
    background-color: white;
}
.paginationList .deactivated {
    color: #AAAAAA;
}
.paginationList li:hover {
    background-color: #E7EAF0;
}
.paginationList .deactivated:hover {
    background-color: transparent !important;
}
#listLimit {
    background-color: #FFFFFF;
}
#listLimit .limitItem {
    background-color: #FFFFFF;
}
#listLimit .limitItem:hover {
    background-color: #E7EAF0;
}
#listLimit .active {
    background-color: #E7EAF0;
}
#authorItemSelectShow, #exhibitorItemSelectShow {
    color: #3686E9;
}
.lectureBtnSmall {
    color: #4070B0;
}
#contentContent form {
    background-color: white;
}
li.stTeaser .stCinema a {
    background-color: White;
    color: #888888 !important;
}
#contentCenter #stMid {
    background-color: transparent;
}
#contentCenter #stMid #stTease {
    background-color: #E7E7E7;
}
.stT_messe a {
    background-color: White;
    color: #888888 !important;
}
#contentCenter #stMid #stTease li.stTeaser {
    background-color: white;
}
#contentCenter #stMid #stTease li.stTeaser:hover {
    background-color: #6A8DCC;
}
#contentCenter #stMid #stTease li.stTeaser:hover a, #contentCenter #stMid #stTease li.stTeaser:hover a b {
    color: white;
}
#contentCenter #stMid #stTease li a {
    color: #555555;
}
#contentCenter #stMid #stTease li a b {
    color: #4070B0;
}
#contentCenter #stMid #stTease li .stbana {
    background-color: White;
    color: #888888 !important;
}
.tx-felogin-pi1 input[type="text"], .tx-felogin-pi1 input[type="password"] {
    background-color: #E7EAF0;
    color: #000000 !important;
}
.important b {
    color: firebrick;
}
.hinterlegt {
    background-color: #E7EAF0;
}
tr.odd td {
    background-color: #DDDDDD !important;
}
.feedbackButton {
    background-image: url("../../../images/static/symbols/right_48.png");
}
.feedbackQuestion {
    color: #4070B0;
}
.feedbackStatement {
    color: #333333;
}
.feedbackButton:hover {
    background-color: #4070B0;
}
.feedbackButton:hover span {
    color: white;
}
.mobileRe #gotoMobile {
    background-color: rgba(225, 225, 225, 0.7) !important;
    color: #333333;
}
